import matplotlib.pyplot as plt
import matplotlib.patches as mpatches

font = "sans-serif"
fig = plt.figure(figsize=(5,5))         # create figure container
ax = plt.axes([0,0,1,1], frameon=False) # create axes container 

art = mpatches.Circle((0.5, 0.5), 0.5,
                       ec="none")       # create an artist

ax.add_patch(art)                       # add the artist to the  
                                        #   container

ax.set_xticks([])                       # remove axes ticks
ax.set_yticks([])

fname = "artist_example.png"
plt.savefig(fname)
print "Plot saved to " + fname
